@charset "UTF-8";

.cmnhd_wrap {
	padding-bottom: 40px;
}
.cmnhd_news {
	display: none !important;
}
.main {
	position: relative;
}

.main:before {
	content: '';
	top: 0;
	left: 0;
	width: 100%;
	padding-top: 314px;
	display: block;
}

.main:after {
	position: absolute;
	content: '';
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 314px;
	background-image: url(../contact/img/img-main_hd@2x.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.main_wrap {
	padding-top: 60px;
}

.main_ttl {
	font-size: 24px;
	text-align: center;
}

.cmncont_txt {
	margin-bottom: 0;
}

.contact_mail {
	text-align: center;
	margin-top: 120px;
	border-bottom: 1px solid #cecece;
	padding-bottom: 70px;
}

.contact_mail_ttl {
	font-size: 18px;
	margin-bottom: 20px;
}

.contact_mail_txt {
	font-size: 14px;
	line-height: 2.3;
}

.contact_mail_txt span {
	color: #9F1D1D;
}

.contact_tb {
	font-size: 16px;
	width: 100%;
	margin-top: 15px;
}

.contact_tb tr {
}

.contact_tb th {
	text-align: left;
	position: relative;
	line-height: 1;
	width: 215px;
}

.contact_tb th span {
	color: #9F1D1D;
	position: absolute;
	top: auto;
	right: 0;
	margin-right: 20px;
}

.contact_tb th,
.contact_tb td {
	vertical-align: middle;
	padding: 15px 0;
}

.contact_tb td {
}

.contact_tb td input,
.contact_tb td textarea {
	border: 1px solid #b0b0b0;
	box-shadow: none;
	padding: 10px;
}

.contact_tb td input.-w100,
.contact_tb td textarea.-w100 {
	width: 100%;
	box-sizing: border-box;
}
.contact_tb td textarea {
	width: 100%;
}
.contact_privacy {
	background: #f2f2f2;
	padding: 50px;
	margin-top: 70px;
}

.contact_privacy_ttl {
	font-size: 16px;
	margin-bottom: 25px;
	text-align: center;
}

.contact_privacy_txt {
	margin-bottom: 30px;
	letter-spacing: -0.5px;
}

.contact_privacy_list {
}

.contact_privacy_list li {
	margin-bottom: 30px;
}

.contact_privacy_list_detail {
	;
}

.contact_privacy_list_detail li {
	margin-bottom: 0;
}

.contact_privacy_add {
}

.contact_privacy_txt,
.contact_privacy_list,
.contact_privacy_add {
	font-size: 14px;
	line-height: 2;
}

.contact_check {
	font-size: 16px;
	margin-top: 30px;
	text-align: center;
}

.contact_check span.-req {
	color: #9F1D1D;
	margin-right: 5px;
}

.contact_btn {
	max-width: 500px;
	margin: 60px auto 0;
}

.contact_btn input {
	width: 100%;
	font-size: 14px;
	transition: background 0.4s;
	-webkit-appearance: none;
	border-radius: 0;
	border: 1px solid #cdcdcd;
	padding: 20px;
}

.contact_btn input:hover {
	background: #efefef;
	border: 1px solid #efefef;
}

.form_send {
	text-align: center;
}

/* for Tablet */
@media screen and (max-width:1030px) {
}

/* for SP */
@media screen and (max-width:640px) {
	.cmnhd {
		position: relative;
	}
	.cmnhd_wrap {
		padding-bottom: 15px;
	}
	.cmnhd_news {
		position: absolute;
		bottom: -210px;
		left: 0;
		right: 0;
		padding-bottom: 28px;
		border-bottom: 1px solid #ccc;
	}

	.main_ttl {
	}

	.main:before {
		padding-top: 140px;
	}

	.main:after {
		width: 100%;
		height: 140px;
	}

	.main_wrap {
		padding-top: 40px;
	}

	.cmncont_txt {
	}

	.contact_mail {
		padding-bottom: 40px;
		margin-top: 60px;
	}

	.contact_mail_ttl {
	}

	.contact_mail_txt {
		text-align: left;
		font-size: 13px;
		line-height: 2;
	}

	.contact_mail_txt span {
	}

	.contact_tb {
		font-size: 15px;
	}

	.contact_tb,
	.contact_tb tbody,
	.contact_tb tr,
	.contact_tb th,
	.contact_tb td {
		display: block;
	}

	.contact_tb tr {
	}

	.contact_tb th {
		width: 100%;
	}

	.contact_tb th span {
		;
		position: static;
		margin-left: 10px;
	}

	.contact_tb th,
	.contact_tb td {
		padding: 10px 0;
	}

	.contact_tb td {
	}

	.contact_tb td input,
	.contact_tb td textarea {
	}

	.contact_tb td input.-w100,
	.contact_tb td textarea.-w100 {
	}

	.contact_privacy {
		padding: 20px;
		margin-top: 50px;
	}

	.contact_privacy_ttl {
	}

	.contact_privacy_txt {
		letter-spacing: 0;
	}

	.contact_privacy_list {
	}

	.contact_privacy_list li {
	}

	.contact_privacy_list_detail {
	}

	.contact_privacy_list_detail li {
	}

	.contact_privacy_add {
	}

	.contact_privacy_txt,
	.contact_privacy_list,
	.contact_privacy_add {
	}

	.contact_check {
		font-size: 13px;
		margin-top: 20px;
	}

	.contact_check span {
	}

	.contact_btn {
		margin-top: 35px;
	}

	.contact_btn input {
	}

	.contact_btn input:hover {
	}
	.form_send {
		text-align: left;
	}

}

/* for Print */
@media print {
}
